*{
    margin: 0;
    padding: 0;
}
html,
body {
	overflow-x: hidden;
}

body {
	font-family: 'Roboto', sans-serif;
	min-height: 100vh;
}

@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/font-awesome/fa-brands-400.eot");
  src: url("../fonts/font-awesome/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-brands-400.woff2") format("woff2"), url("../fonts/font-awesome/fa-brands-400.woff") format("woff"), url("../fonts/font-awesome/fa-brands-400.ttf") format("truetype"), url("../fonts/font-awesome/fa-brands-400.svg#fontawesome") format("svg");
}
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/font-awesome/fa-regular-400.eot");
  src: url("../fonts/font-awesome/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-regular-400.woff2") format("woff2"), url("../fonts/font-awesome/fa-regular-400.woff") format("woff"), url("../fonts/font-awesome/fa-regular-400.ttf") format("truetype"), url("../fonts/font-awesome/fa-regular-400.svg#fontawesome") format("svg");
}
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/font-awesome/fa-solid-900.eot");
  src: url("../fonts/font-awesome/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../fonts/font-awesome/fa-solid-900.woff2") format("woff2"), url("../fonts/font-awesome/fa-solid-900.woff") format("woff"), url("../fonts/font-awesome/fa-solid-900.ttf") format("truetype"), url("../fonts/font-awesome/fa-solid-900.svg#fontawesome") format("svg");
}

/* .center {
	text-align: center;
} */
.nav-wrapper {
    font-family: 'Montserrat', sans-serif;
    display: flex;
    position: relative;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    margin: auto;
    width: 100%;
    height: 100px;
    border-radius: 0px;
    padding: 0px 25px;
    z-index: 2;
    background: #fff;
    box-shadow: none;
    border-bottom: 1px solid #efefef;
}

.logo-container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.logo {
	height: 70px;
}

.nav-tabs {
	display: flex;
	font-weight: 600;
	font-size: 18px;
	list-style: none;
    border-bottom: 0px solid #f5f5f5;
    margin-bottom: 20px;
}

.nav-tab:not(:last-child) {
	padding: 10px 25px;
	margin: 0;
	/* border-right: 1px solid #eeeeee8c; */
}

.nav-tab:last-child {
	padding: 10px 0 0 25px;
}

.nav-tab .menu-link{
    color: #9e9e9e;
    font-weight: 500;
    text-decoration: none;
    transition: 0.3s all ease-in-out;
}
.nav-tab .menu-link:hover{
    color: #9e9e9e;
    text-decoration: none;
    transition: 0.3s all ease-in-out;
}
.nav-tab .menu-link.active{
    color: #9e9e9e;
    font-weight: 700;
}

.hidden {
	display: none;
}
@media screen and (min-width: 1001px) {
    .nav-wrapper {
        padding: 0px 100px;
    }
    .nav-tab .menu-link:hover::before,
    .nav-tab .menu-link.active::before{
        content: "";
        position: absolute;
        background-color: #01b402;
        height: 6px;
        width: 6%;
        top: 0;
        text-align: center;
        margin-left: -10px;
        transition: 0.3s all ease-in-out;
    }
}


@media screen and (max-width: 1000px) {
	.nav-container {
		position: fixed;
		display: none;
		overflow-y: auto;
		z-index: -1;
		top: 0;
		right: 0;
		width: 280px;
		height: 100%;
		background: #fff;
		box-shadow: -1px 0 2px rgba(0, 0, 0, 0.2);
	}

	.nav-tabs {
		flex-direction: column;
		align-items: flex-end;
		margin-top: 80px;
		width: 100%;
	}

	.nav-tab:not(:last-child) {
		padding: 20px 25px;
		margin: 0;
		border-right: unset;
		border-bottom: 1px solid #f5f5f5;
	}

	.nav-tab:last-child {
		padding: 15px 25px;
	}

	.menu-btn {
        position: relative;
        display: block;
        margin: 0;
        width: 20px;
        height: 15px;
        cursor: pointer;
        z-index: 2;
        padding: 10px;
        border-radius: 10px;
        box-sizing: content-box;
    }

	.menu-btn .menu {
		display: block;
		width: 100%;
		height: 2px;
		border-radius: 2px;
		background: #111;
	}

	.menu-btn .menu:nth-child(2) {
		margin-top: 4px;
		opacity: 1;
	}

	.menu-btn .menu:nth-child(3) {
		margin-top: 4px;
	}

	#menuToggle:checked + .menu-btn .menu {
		transition: transform 0.2s ease;
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(1) {
		transform: translate3d(0, 6px, 0) rotate(45deg);
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(2) {
		transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
		opacity: 0;
	}

	#menuToggle:checked + .menu-btn .menu:nth-child(3) {
		transform: translate3d(0, -6px, 0) rotate(-45deg);
	}

	#menuToggle:checked ~ .nav-container {
		z-index: 1;
		display: flex;
		animation: menu-slide-left 0.3s ease;
	}
	@keyframes menu-slide-left {
		0% {
			transform: translateX(200px);
		}
		to {
			transform: translateX(0);
		}
	}
}










/* Custom CSS Starts */
.btn-custom{
    height: 66px;
    line-height: 2.5;
    border-radius: 0px;
    box-shadow: none;
    transition: 0.3s all ease-in-out;
}
.btn-custom:hover{
    border-radius: 0px;
    box-shadow: none;
    outline: none;
    transition: 0.3s all ease-in-out;
}

.btn-custom:not(:disabled):not(.disabled).active:focus,
.btn-custom:not(:disabled):not(.disabled):active:focus,
.show>.btn-custom.dropdown-toggle:focus,
.btn-custom.focus,
.btn-custom:focus{
    box-shadow: none;
    outline: none;
}


.btn-outline-custom{
    height: 66px;
    line-height: 2.5;
    border-radius: 0px;
    box-shadow: none;
    transition: 0.3s all ease-in-out;
}
.btn-outline-custom:hover{
    border-radius: 0px;
    box-shadow: none;
    outline: none;
    transition: 0.3s all ease-in-out;
}

.btn-outline-custom:not(:disabled):not(.disabled).active:focus,
.btn-outline-custom:not(:disabled):not(.disabled):active:focus,
.show>.btn-outline-custom.dropdown-toggle:focus,
.btn-outline-custom.focus,
.btn-outline-custom:focus{
    box-shadow: none;
    outline: none;
}
/* Custom CSS Ends*/


/* ===========< Footer CSS Start >============ */
.footer-part{
    font-family: 'Montserrat', sans-serif;
    background-color: #262626;
    border-bottom: 1px solid #737373;
}
.footer-part h5{
    color: #ffffff;
    font-weight: 600;
    font-size: 24px;
}
.footer-part .address{
    color: #ffffff;
    font-weight: 600;
    font-size: 18px;
}
.footer-part .address ul>li{
    list-style: none;
    line-height: 2.5rem;
}
.footer-part .address ul>li i{
    color: #0bea0d;
}

.footer-part .quick-links ul>li,
.footer-part .social-links ul>li{
    list-style: none;
    line-height: 2rem;
}
.footer-part .quick-links ul>li a,
.footer-part .social-links ul>li a{
    color: #ffffff;
    font-weight: 500;
    font-size: 18px;
    text-decoration: none;
    transition: 0.3s all ease-in-out;
}
.footer-part .quick-links ul>li a:hover,
.footer-part .social-links ul>li a:hover{
    color: #01b402;
    transition: 0.3s all ease-in-out;
}

.bottom-part{
    background-color: #262626;
    font-family: 'Montserrat', sans-serif;
}
.bottom-part h6{
    color: #818181;
    font-weight: 600;
}
.bottom-part h6 a{
    color: #01b402;
    font-weight: 700;
    text-decoration: none;
    transition: 0.3s all ease-in-out;
}
.bottom-part h6 a:hover{
    color: #01b402;
    transition: 0.3s all ease-in-out;
}
/* ============< Footer CSS End >============= */
